html {
background:black;
}

body {
border-width:thin;
border-style:solid;
border-color:white; 
margin:8px; 
padding: 5px; 
text-align:left; 
font-size:14px;
background-color:#dedede; 
color:#000000;
}

p {
margin-left:5px;
}

h1 {
color:#000000;
background-color:#d0d0d0; 
text-align:center;
margin-left:30%;
margin-right:30%;
border-width: thin;
border-color: white;
border-style: solid;
}

h2 {
color:#000000;
background-color:#d0d0d0; 
padding-left:2px;
}

h3 {
color:#000000;
padding-left:4px;
}

a:visited, a:link, a:active {
color:#0000aa;
text-decoration:none; 
}

a:hover {
color:#0000FF; 
background-color:#aaaaaa; 
text-decoration:underline; 
}

h2 a:visited, h2 a:link, h2 a:active, h3 a:visited, h3 a:link, h3 a:active {
color:#000000;
}

table.downloads {
	border: dashed grey;
	border-collapse: collapse;
	border-spacing: 0;
}

.downloads caption {
	font-size: x-large;
}

.downloads th {
	border: solid thin darkgrey;
	text-align: center;
	font-size: larger;
	padding: 5px;
}

.downloads td {
	border: solid thin darkgrey;
	padding: 3px;
}

span.filename {
	font-style: italic;
}

span.filepath {
	font-style: italic;
}

span.filepath:before {
	content: "\"";
}

span.filepath:after {
	content: "\"";
}

pre.code {
	background-color: white;
	color: black;
}

span.code {
	background-color: white;
	color: black;
}


span.command_prompt {
	font-weight: bold;
	background-color: black;
	color: white;
    font-family: "Lucida Console", Monaco, monospace;
}

pre.command_prompt {
	font-weight: bold;
	background-color: black;
	color: white;
}

p.additional_note {
	font-size: small;
}

h4.additional_note {
	font-size: small;
	font-weight: bold;
}

div.footnote {
    font-size: smaller;
}
